CPAN::Testers::Fact::PerlConfig(3)

NAME
CPAN::Testers::Fact::PerlConfig - Perl build and configuration information for a CPAN Testers report

VERSION
version 1.999003

SYNOPSIS
  use Config::Perl::V;

  my $info = Config::Perl::V::myconfig();
  my $content;
  @{$content}{build,config} = @{$info}{build,config};

  my $fact = CPAN::Testers::Fact::PerlConfig->new(
    resource => 'cpan:///distfile/RJBS/CPAN-Metabase-Fact-0.001.tar.gz',
    content     => $content,
  );

DESCRIPTION
Summarize perl build and config from a CPAN testers run

USAGE
See Metabase::Fact.

BUGS
Please report any bugs or feature using the CPAN Request Tracker. Bugs can be submitted through the web interface at http://rt.cpan.org/Dist/Display.html?Queue=CPAN-Testers-Report <http://rt.cpan.org/Dist/Display.html?Queue=CPAN-Testers-Report>

When submitting a bug or request, please include a test-file or a patch to an existing test-file that illustrates the bug or desired feature.

AUTHOR
David Golden <dagolden@cpan.org>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by David Golden.

This is free software, licensed under:

  The Apache License, Version 2.0, January 2004